Disambiguation evidence for RFC 6241 via surface form

"RFC 6241"

Triples (4)

Triples where some other subject referred to this entity as "RFC 6241".

NETCONF → definedInRFC →
"RFC 6241"
↳ resolves to RFC 6241
ⓘ
RFC 7950 → relatedStandard →
"RFC 6241"
↳ resolves to RFC 6241
ⓘ
RFC 8040 → relatedTo →
"RFC 6241"
↳ resolves to RFC 6241
ⓘ
RFC 4741 → obsoletedBy →
"RFC 6241"
↳ resolves to RFC 6241
ⓘ